
package de.ivu.elect.business.kandidatur.entity;

public enum ListenkandidaturArt {

  LISTENKANDIDATUR,
  ERSATZKANDIDATUR;

  public boolean isListenkandidatur() {
    return this.equals(LISTENKANDIDATUR);
  }

  public boolean isErsatzkandidatur() {
    return this.equals(ERSATZKANDIDATUR);
  }
}
